/* Specific rules for Sandro US website */
.detailIcons span.store-woman {
	background-position: 100% -150px;
}
.detailIcons span.store-man {
 	background-position: 0px -150px;
}

form.sandroForms .addressEdit select {width:250px;}
form.sandroForms .addressEdit .state label {margin-top: 5px}

#mini-cart .final-sales {
	display: block;
	color: #c5181a;
	padding:3px 0 0;
}
#mini-cart .final-sales span {
	display: none;
}
#mini-cart .final-sales span.bold {
	text-transform:uppercase;
	display:inline-block;
}

.mini-cart-detail .final-sales {
	color: #c5181a;
}
.mini-cart-detail .final-sales span {
	display:none;
}
.mini-cart-detail .final-sales .bold {
	text-transform:uppercase;
	padding-bottom: 5px;
	display:inline-block;
}
.update-form-style .form-row.inline-mode:nth-child(odd) {
    float: right;
}
.update-form-style .form-row.inline-mode:nth-child(even) {
    float: left;
}


/* -------------------------- */
/* -------- MOBILE ---------- */
@media screen and (max-width:767px){
	
	form.sandroForms .addressEdit select,
	form.sandroForms div.tableRow.civilityRow select.civilitySelect {width:100%;}
	
}
/* $switch-gender SPECIFIC US */
